@media screen and (max-width: 1199px)
{
    .mobile-menu-sidebar .closebtn {
        display: block;
        position: absolute;
        right: 40px;
    }

    .closebtn svg {
        cursor: pointer;
        width: 30px;
        height: 30px;
        color: #0069B3;
    }

    .mobile-menu-sidebar {
        position: fixed;
        top: 0;
        left: -10000px; /* Dont change!! */
        width: 400px;
        z-index: 1000;
        bottom: 0;
        padding: 30px;
        transition: left .3s ease, right .3s linear;
        background-color: #F7F7F7;
    }

    .admin-bar .mobile-menu-sidebar {
        top: 32px;
    }

    .mobile-menu-sidebar.left {
        left: -300px;
    }

    .mobile-menu-sidebar.left.opened {
        left: 0;
    }

    .mobile-menu-sidebar.right {
        right: -400px;
        left: unset;
    }

    .mobile-menu-sidebar.right.opened {
        right: 0;
    }

    .mobile-menu-sidebar .menu {
        list-style: none;
    }

    .mobile-menu-sidebar .menu a {
        position: relative;
        display: inline-flex;
        align-items: center;
        margin-left: 20px;
        margin-bottom: 10px;
        font-family: 'Public Sans', sans-serif;
        font-size: 16px;
    }

    .mobile-menu-sidebar .menu a:before {
        content: '';
        position: absolute;
        left: -20px;
        width: 15px;
        height: 15px;
        background-position: center;
        background-size: contain;
        background-image: url('../img/list-item-icon.svg');
        background-repeat: no-repeat;
    }

    .mobile-menu-sidebar .menu .current-menu-item a {
        color: #0069B3;
    }

    .mobile-menu-sidebar ul {
        list-style: none;
    }

    .mobile-menu-sidebar .widget-title {
        position: relative;
        display: inline-flex;
        align-items: center;
        font-size: 20px;
        padding-top: 10px;
        margin-bottom: 5px;
        margin-left: 60px
    }

    .mobile-menu-sidebar .widget-title:before {
        content: '';
        position: absolute;
        left: -60px;
        width: 45px;
        height: 2px;
        border-radius: 2px;
        background: #0069b3;
        background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 100%);
    }

    .mobile-menu-sidebar .textwidget li {
        font-size: 16px;
    }

    .mobile-menu-sidebar .textwidget li a {
        text-decoration: underline;
    }
}

@media screen and (max-width: 500px) {
    .mobile-menu-sidebar {
        width: 100vw;
    }

    .mobile-menu-sidebar.right {
        right: -100vw;
    }
}

@media screen and (min-width: 1200px)
{
    .mobile-menu-sidebar,
    .mobile-menu-sidebar.opened,
    .mobile-menu-sidebar.closed,
    .mobile-menu-sidebar .closebtn {
        display: none;
    }
}